# $Revision: 1.2 $, $Date: 2010/07/08 08:00:48 $
Summary:	Python blip.pl API
Name:		python-blipapi
Version:	0.02.04
Release:	2
License:	GPL v2 or LGPL
Group:		Libraries/Python
Source0:	http://blipapi.googlecode.com/files/BlipApiPY-%{version}.tar.bz2
# Source0-md5:	38892df4239376e51300e5455a319664
URL:		http://code.google.com/p/blipapi/
%pyrequires_eq	python
BuildRequires:	python-devel >= 1:2.3
BuildRequires:	python-setuptools
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Python blip.pl API.

%prep
%setup -q -n blipapi

%build
python setup.py build

%install
rm -rf $RPM_BUILD_ROOT

python setup.py install \
	--optimize=2 \
	--root=$RPM_BUILD_ROOT

%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{py_sitescriptdir}/blipapi*
%{py_sitescriptdir}/*.egg-info

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-blipapi.spec,v $
Revision 1.2  2010/07/08 08:00:48  arekm
- release 2

Revision 1.1  2009/08/05 20:42:38  arekm
- initial


